# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.23\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-08-13T02:57:02+00:00\n"
"PO-Revision-Date: 2023-08-13 11:58+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/balloon/index.js:1
msgid "Balloon"
msgstr "フキダシ"

#: build/balloon/index.js:1
msgid "It is suitable for creating conversational content."
msgstr "会話形式のコンテンツ作りに適しています。"

#: build/balloon/index.js:1
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent et eros eu felis."
msgstr ""

#: build/balloon/index.js:1
msgid "Image"
msgstr "画像"

#: build/balloon/index.js:1
msgid "Delete image"
msgstr "画像を削除"

#: build/balloon/index.js:1
msgid "ALT of the image"
msgstr "画像の ALT"

#: build/balloon/index.js:1
msgid "Select Image"
msgstr "画像選択"

#: build/balloon/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/balloon/index.js:1
msgid "Speech"
msgstr "セリフ"

#: build/balloon/index.js:1
msgid "Considering"
msgstr "考え中"

#: build/balloon/index.js:1
msgid "Deployment"
msgstr "配置"

#: build/balloon/index.js:1
msgid "left"
msgstr "左"

#: build/balloon/index.js:1
msgid "right"
msgstr "右"

#: build/balloon/index.js:1
msgid "Vertical alignment in smartphone display"
msgstr "スマートフォン表示で縦に並べる"

#: build/balloon/index.js:1
msgid "Animation"
msgstr "アニメーション"

#: build/balloon/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/balloon/index.js:1
msgid "Vibration"
msgstr "振動"

#: build/balloon/index.js:1
msgid "Color"
msgstr "色"

#: build/balloon/index.js:1
msgid "Text"
msgstr "テキスト"

#: build/balloon/index.js:1
msgid "Background"
msgstr "背景"

#: build/balloon/index.js:1
msgid "Icon name"
msgstr "アイコン名"
